/* base_advancesetting_announcebar Start tag */
.bgnotification_bar{background:inherit !important }
.announcebar_text_up,.top-header-wrapper .top-header .text-left a,.top-header a,.announcebar_social_media {color:inherit !important }
/* base_advancesetting_announcebar End tag */
/* base_advancesetting_footer Start tag */
.base_footer .footer .footer-top,.footer__top_wrap{background:#000000 !important }
.base_footer .footer .footer-top .h4,.base_footer h3,.footer__top .txt_title{color:#fcbb0b !important }
.base_footer .footer-links a,.base_footer .footer-links p,.base_footer .footer-top .anm,.base_footer .social-icons .icon,.footer-7.footer .contact-info .text,.footer-7.footer .contact-info .contactDetail,.footer-links a,.footer_store_email .home_store_email,.footer-7.footer .contact-info .text,.footer__top a{color:#ffffff !important }
.base_footer .footer-bottom{background:#fcbb0b !important }
.base_footer .footer-bottom .copytext,.base_footer .footer-bottom .anm,.footer-bottom  .f_bot_bt_copy{color:#ffffff !important }
/* base_advancesetting_footer End tag */
/* base_advancesetting_productlist Start tag */
.sidebar h2 button, .sidebar .h2 button{color: !important }
.page-title h2.primary-heading{color: !important }
.category-banner, .category-description,.category-banner .page-title p{color: !important }
.product-load-more .product-heading a,.grid-view-item__title{color: !important }
.product-price .price,.product-price__price,.add-to-cart .addToCartBtn,.product-load-more .price_labels .new_price_value,.product-load-more .price_labels .new_price_value1{color: !important }
.filterpricebtn{background: !important }
.filterpricebtn{color: !important }
.product_type{background:#8fce00 !important }
.product_type{color: !important }
/* base_advancesetting_productlist End tag */
/* base_advancesetting_productdetails Start tag */
.product-single__title.h1,h1.product-single__title,.qv_product_title a,.quickView-header .product-heading{color:#000000 !important }
.product-price__sale, .product__price--sale{color:#000000 !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{background:#f68121 !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{color:#ffffff !important }
.add-to-cart,.kitAddToCartBtn,.add_to_cart_group{border-color:#f68121 !important }
/* base_advancesetting_productdetails End tag */
/* base_advancesetting_header Start tag */
.header,.header-5 .menu-outer{background:#000000 !important }
.base_header .iconset .icon,#siteNav > li > a,.header.header-10 .col-md-4.col-lg-5,.ntheader .nt_action>a,.ntheader .nt_menu>li>a, .site-nav .site-nav__label{color:inherit !important }
.base_header .iconset .icon,#siteNav > li > a,.header.header-10 .col-md-4.col-lg-5,.ntheader .nt_action>a,.ntheader .nt_menu>li>a, .site-nav .site-nav__label{font-size:0.875rem !important }
/* base_advancesetting_header End tag *//* custom_code Start tag */
:root{

    --primary-font-family: 'Roboto', sans-serif;

    --secondary-font-family: 'Roboto', sans-serif;

}

/* base_advancesetting_productdetails Start tag */

.product-single__title.h1,h1.product-single__title,.qv_product_title a,.quickView-header .product-heading{color:#000000 !important }

.product-price__sale, .product__price--sale{color:#000000 !important }

.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{background:#f68121 !important }

.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{color:#ffffff !important }

.add-to-cart,.kitAddToCartBtn,.add_to_cart_group{border-color:#f68121 !important }

/* base_advancesetting_productdetails End tag */

/* base_advancesetting_footer Start tag */

.base_footer .footer .footer-top,.footer__top_wrap{background:#000000 !important }

.base_footer .footer .footer-top .h4,.base_footer h3,.footer__top .txt_title{color:#F7941B !important }

.base_footer .footer-links a,.base_footer .footer-links p,.base_footer .footer-top .anm,.base_footer .social-icons .icon,.footer-7.footer .contact-info .text,.footer-7.footer .contact-info .contactDetail,.footer-links a,.footer_store_email .home_store_email,.footer-7.footer .contact-info .text,.footer__top a{color:#ffffff !important }

.base_footer .footer-bottom{background:#242424 !important }

.base_footer .footer-bottom .copytext,.base_footer .footer-bottom .anm,.footer-bottom  .f_bot_bt_copy{color:#ffffff !important }

/* base_advancesetting_footer End tag */ 

.header-8 .logo img {

    max-width: 150px;

}

.footer .about-us-col img {

    max-width: 250px;

}

.footer .about-us-col p{

   display:none; 

}

.contact-us-wrapper .contact-info-block{

    background: #000000;

}

.contact-info-block .addressFooter li.email{

    display:none;

}

.contact-info-block .addressFooter .icon{

  background: #F7941B;  

}

.contact-us-wrapper .contact-form-block .submit-btn .btn{

    background:#000000;

    color:#ffffff;

}

header .site-cart-count{

    color: #000000;

    background-color: #ffffff;

}

#pre-loader img{

    display: none;

}

#pre-loader,

.contact-us-page,

.quantity .wrapQtyBtn .qtyField .qtyBtn,

.cart_page_outer,

.input-group-text,.checkout-outer{

    background-color: #ffffff;

}

#pre-loader::before{

    content: "";

    background-image:   url('https://d33y9g7lle8yme.cloudfront.net/centene-health-net-federal-services/images/store_logo_1787332987.png');

    background-size: contain;

    background-repeat: no-repeat;

    background-position: center;

    height: 90px;

    width: 213px;

    z-index: 99;

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%,-50%);

}

.footer-bottom{

    border-top: 0;

}

.button-set li .btn-icon{

    color: #ffffff;

    background-color: #F7941B;

}

.grid-products.style2 .item .product-details{

    opacity: 1;

    visibility: visible;

    position: relative;

    top: unset;

    left: 0;

    transform: unset;

    display: flex;

    align-items: center;

    flex-wrap: wrap;

    justify-content: space-between;

    text-align: left !important;

}

.grid-products.style2 .item:hover .overlay {

    background-color: unset;

}

.products-grid-section .grid-products .row .item .product_type{

    position: absolute;

    top: 10px;

    bottom: auto;

    right: 10px;

    left: auto;

}

.grid-products .item .product-inner-class-addon {

    box-shadow: unset !important;

    height: 100%;

    border: 1px solid #ededed;

    border-radius: 12px;

    overflow: hidden;

}

.grid-products.style2 .item .button-set{

    width: 50%;

    text-align: right;

    opacity: 1;

    visibility: visible;

}

.grid-products .item .product-price {

    width: 50%;

}

.grid-products .product-inner-class-addon .product-name {

    width: 100%;

    flex: 0 0 100%;

}

.cart-page .cart__footer .cart__shipping {

    color: #CB3827;

}

.cart-page .prd-imgCover .cart-prd-img img,

.minicart-content .item img, .cart-table .cart__image{

    border: 1px solid #e1e1e1;

    background: #ffffff;

    border-radius: 12px;

    box-shadow: unset;

}

.remove_from_cart,

.minicart-content .item .remove{

    color: #CB3827;

    background-color: rgb(203 56 39 / 32%);

    border-radius: 100%;

    height: 30px;

    width: 30px;

    display: flex;

    justify-content: center;

    align-items: center;

    padding: 0;

}

.minicart-content .item .product-title:hover {

    color: #CB3827;

}

.swatch-element.color input:focus + label,

.swatch-element.color input:focus + label:focus-visible,

.items-action label input:focus + span,

.items-action label input:focus-visible + span,

.custom-checkbox-cover input:focus + label,

.custom-checkbox-cover input:focus + label:focus-visible{

    outline: 3px solid #000000 !important;

    outline-offset: 3px !important;

}

.visuallyhidden{

    background-color:#ffffff;

}

.base_footer .footer-links a:focus,

.base_footer .footer-links a:focus-visible{

   outline: 3px solid #ffffff !important;  

}

.blur-up {

    -webkit-filter: blur(0px);

    filter: blur(0px);

}

.swatch-element.color .sr-only {

    background-color: #ffffff;

}

.swatchInput:focus-visible + .swatchLbl {

    outline: 2px solid #000000;

    outline-offset: 2px;

    box-shadow: 0 0 0 2px #ffffff;

}

.checkout-wrapper .focused .text-field-input + .float-label,

 .checkout-wrapper .text-field-input:not(:placeholder-shown) + .float-label,

  .checkout-wrapper .text-field-input:focus + .float-label,

   .checkout-wrapper .text-field-input:-webkit-autofill ~ label {

    color: #282828;

}

.header .btn:focus-visible,

#siteNav > li a:focus-visible,

.header button:focus-visible,

.breadcrumbs a:focus-visible,

.header a:focus-visible,

.footer a:focus-visible,

.footer button:focus-visible,

.close-cart:focus-visible,

button.clear-cart:focus-visible,

.base_banner .wrap-caption a:focus-visible,

.home-slideshow .slick-dots button:focus-visible{

border-radius: 2px;

z-index: 9;

outline:3px solid #ffffff !important;

outline-offset: 3px !important;

}

.btn:focus-visible,

a:focus-visible,

button:focus-visible,

#siteNav li ul.dropdown li a:focus-visible,

input:focus, input:focus-visible,

select:focus,select:focus-visible,

textarea:focus,textarea:focus-visible{

border-radius: 2px;

z-index: 9;

outline: 3px solid #000000 !important;

outline-offset: 3px !important;

}

.quickView-header,

.modal-header,

.modal-content, .address-info-modal.modal .modal-content{

    background: #000000;

    border-bottom: 1px solid #000000;

}

#quickView-modal .quickView-header .product-title a,

.modal .modal-title,

.modal-header .modal-close-icon:after,

.quickView-header .mfp-close, .quickView-header .mfp-close::after{

    color: #ffffff;

}

.close{

    opacity: 1;

}/* custom_code End tag */